<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />

    <script defer src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script defer src="./js/slider.js"></script>

    <link href="../dist/output.css" rel="stylesheet">

    <title>E-learning-tailwind</title>
</head>

<body>
    <div class="header__wrapper">
        <div class="container">
            <header class="pt-[50px] text-[20px] flex justify-between items-center">
                <img class="cursor-pointer" src="./img/header/Logo.png" alt="logo">
                <nav class="flex items-center">
                    <div class="flex items-center">
                        <a class="header__menu-list-item header__menu-list-item--active" href="#">Home</a>
                        <a class="header__menu-list-item" href="#">Course</a>
                        <a class="header__menu-list-item" href="#">About</a>
                        <a class="header__menu-list-item" href="#">Instructor</a>
                        <a class="header__menu-list-item" href="#">Login</a>
                    </div>
                    <a class="text-white font-Montserrat font-semibold button" href="#">Sign Up</a>
                </nav>
            </header>
        </div>
    </div>
    <section class="pt-[80px]">
        <div class="container">
            <div class="flex items-center justify-between">
                <div class="start-learning__information">
                    <h1 class="text-[50px] font-Montserrat text-title max-w-[580px] font-extrabold leading-[60px]">
                        Start Your Learning Our <span class="start-learning__information-title--insert">Experts
                            Trainers</span>
                    </h1>
                    <p class="mt-[20px] text-[20px] text-description max-w-[560px] leading-[32px]">Build your skill from
                        world-class universities
                        and
                        companies, you can learn online and earn certifications and degrees.</p>
                    <div class="flex items-center">
                        <button
                            class="bg-button-blue rounded-[16px] py-[19px] px-[40px] font-MontserratALT text-white font-bold text-[20px] mt-[60px] button"
                            href="#">Join for Free</button>
                        <a href="#" class="flex items-center cursor-pointer mt-[70px]">
                            <img src="./img/start-learning/PlayNow-btn.png" alt="play-now">
                            <span class="text-[24px] font-bold mt-[-10px] ml-[-10px] font-Nunito text-title">Play
                                Now</span>
                        </a>
                    </div>
                </div>
                <div class="relative font-Montserrat">
                    <div
                        class="flex items-center py-[12px] px-[7px] bg-white max-w-[200px] rounded-[6px] absolute left-[5%] top-[25%]">
                        <div>
                            <img src="./img/start-learning/congratulations-ico.svg" alt="congratulations-ico">
                        </div>
                        <div class="ml-[5px]">
                            <h5 class="font-semibold text-[15px]">Congratulation!<img class="ml-[2px] mt-[1px]"
                                    src="./img/start-learning/congratulations-tick.svg" alt="tick"></h5>
                            <p class="text-[8px] leading-[18px]">Your addmission is
                                completed</p>
                        </div>
                    </div>
                    <div
                        class="text-center py-[5px] px-[30px] pb-[5px] bg-white max-w-[150px] rounded-[6px] absolute right-0 top-[23%]">
                        <div class="flex items-center flex-col text-[16px] font-semibold">
                            <img src="./img/start-learning/interactive.svg" alt="interactive-ico">
                            <h5 class="text-[16px] font-semibold">10000+</h5>
                            <p class="text-[9px]">Interactive Courses</p>
                        </div>
                    </div>
                    <div
                        class="absolute bottom-[20%] text-center max-w-[185px] py-[10px] px-[10px] bg-learning-element-transperent-block rounded-[12px]">
                        <div class="mt-[-5px]">
                            <h5>20k Students
                                <img class="mt-[-5px]" src="./img/start-learning/students-Icon.png" alt="students-ico">
                            </h5>
                            <img class="mt-[5px]" src="./img/start-learning/students.png" alt="students" />
                        </div>
                    </div>
                    <div
                        class="flex items-center absolute right-0 bottom-[5%] max-w-[195px] py-[22px] px-[6px] pb-[15px] bg-learning-element-transperent-block rounded-[6px]">
                        <div class="mt-[-15px]">
                            <img src="./img/start-learning/web-development.png" alt="web-development">
                        </div>
                        <div class="ml-[5px]">
                            <h5 class="text-[11px] font-semibold">Web Development Class</h5>
                            <p class="mt-[4px] text-[9px]">Tomorrow at 10.00 AM</p>
                            <div class="text-center mt-[5px] mr-[40px]"><a
                                    class="bg-button-blue py-[3px] px-[8px] text-white text-[9px] rounded-[2px]"
                                    href="#">Join now</a></div>
                        </div>
                    </div>
                    <img class="w-[100%]" src="./img/start-learning/learning-image.png" alt="girl-image">
                </div>
            </div>
            <div>   
                <div class="bg-white min-h-[128px] shadow-box-shadow-learning-element rounded-[15px] flex items-center">
                    <div class="w-[100%] flex justify-between pr-[50px] pl-[50px]">
                        <div class="flex items-center font-Montserrat font-semibold text-[22px] text-title">
                            <img src="./img/courses/Course-video.png" alt="videos">
                            <span class="ml-[15px]">10000+ Online Course</span>
                        </div>
                        <div class="flex items-center font-Montserrat font-semibold text-[22px] text-title">
                            <img src="./img/courses/Course-expert.png" alt="experts">
                            <span class="ml-[15px]">Expert Instruction</span>
                        </div>
                        <div class="flex items-center font-Montserrat font-semibold text-[22px] text-title">
                            <img src="./img/courses/Course-lifetime.png" alt="videos">
                            <span class="ml-[15px]">Lifetime access</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="pb-[120px]">
                <h3 class="mt-[100px] font-Montserrat text-[24px] font-semibold text-title text-center">Trusted by 500+
                    leading universities and companies</h3>
                <div class="mt-[80px] flex items-center justify-between opacity-[0.3]">
                    <img src="./img/companies/uipath-logo.png" alt="uipath-logo">
                    <img src="./img/companies/alteryx-logo.png" alt="alteryx-logo">
                    <img src="./img/companies/google-logo.png" alt="google-logo">
                    <img src="./img/companies/ibm-logo.png" alt="ibm-logo">
                    <img src="./img/companies/microsoft-logo.png" alt="microsoft-logo">
                    <img class="companies__logo" src="./img/companies/mode-logo.png" alt="mode-logo">
                </div>
            </div>
        </div>
    </section>
    <section class="browse__wrapper">
        <div class="container">
            <div class="font-Montserrat pb-[170px]">
                <h2 class="text-center text-[38px] font-bold">Browse online Course Categories</h2>
                <span class="block w-[132px] h-[8px] m-auto mt-[20px] bg-decor-line rounded-[3px]"></span>
                <ul class="mt-[60px] flex justify-center">
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/UXDesign-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">UI UX Design</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/Web-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Web development</h4>
                        </div>
                    </li>
                    <li class="browse__card browse__card--active">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/Graphic-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Graphic Design</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/DataScience-icon.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Data Science</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/DigitalMarketing-icon.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Digital marketing</h4>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <section class="explore__wrapper">
        <div class="container">
            <div class="font-Montserrat pb-[120px]">
                <h2 class="text-center font-bold text-[38px]">Explore most popular courses</h2>
                <div class="flex items-center mt-[45px] pb-[50px]">
                    <div>
                        <a class="explore__categories-list-item explore__categories-list-item--active"
                            href="#">Programing</a>
                        <a class="explore__categories-list-item" href="#">Design</a>
                        <a class="explore__categories-list-item" href="#">Business</a>
                        <a class="explore__categories-list-item" href="#">Lifestyle</a>
                        <a class="explore__categories-list-item" href="#">Health & Fitness</a>
                        <a class="explore__categories-list-item" href="#">Marketing</a>
                        <a class="explore__categories-list-item" href="#">Music</a>
                        <a class="explore__categories-list-item" href="#">Finance & Accounting</a>
                    </div>
                    <div class="ml-[20px]">
                        <span class="cursor-pointer opacity-[0.6]"><img src="./img/explore/arrow-left.png"
                                alt="arrow-left"></span>
                        <span class="cursor-pointer opacity-[0.6] ml-[10px]"><img src="./img/explore/arrow-right.png"
                                alt="arrow-right"></span>
                    </div>
                </div>
                <div class="grid grid-cols-3 gap-[55px]">
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card1.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/alex.png" alt="Alex"><span
                                class="explore__card-teacher-name">Alex Maxwell</span>
                            <span class="explore__card-teacher-sphere bg-web-sphere">Web Design</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Web Design and Development Crash course 2022</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">16 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card2.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Cristian.png"
                                alt="Cristian"><span class="explore__card-teacher-name">Cristian Doru Barin</span>
                            <span
                                class="explore__card-teacher-sphere bg-machine-sphere before:text-machine-sphere">Machine</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Machine Learning, Data Science and Deep Learning</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">20 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$150</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card3.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Jose.png" alt="Jose"><span
                                class="explore__card-teacher-name">Jose Portilla</span>
                            <span class="explore__card-teacher-sphere bg-data-sphere before:text-data-sphere">Data
                                Science</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Python for Data Science and Machine Learning Bootcamp</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">36 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">4.9</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-grey-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card4.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/AlexSmith.png"
                                alt="AlexSmith"><span class="explore__card-teacher-name">Alex Smith</span>
                            <span class="explore__card-teacher-sphere bg-data-sphere before:text-data-sphere">Data
                                Science</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">The Data Science Course 2021: Complete Data Science</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">14 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card5.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Brian.png" alt="Brian"><span
                                class="explore__card-teacher-name">Barin daniel</span>
                            <span class="explore__card-teacher-sphere bg-mobile-sphere before:text-mobile-sphere">Mobile
                                App</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Ultimate Adobe Photoshop Training: From Beginner to Pro</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">20 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$150</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card6.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Jonathan.png"
                                alt="Jonathan"><span class="explore__card-teacher-name">Jonathan mask</span>
                            <span
                                class="explore__card-teacher-sphere bg-mobile-sphere before:text-mobile-sphere">Game</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">The Ultimate Guide to Game Development with Unity 2022</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">36 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$180</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">4.9</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-grey-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text-center mt-[40px]">
                    <button
                        class="font-MontserratALT font-semibold text-[20px] capitalize text-explore__button py-[12px] px-[25px] bg-explore__button rounded-[5px]">View
                        all course</button>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="flex items-center pb-[120px] font-Montserrat">
                <div>
                    <div>
                        <h2 class="max-w-[440px] font-bold text-[38px] leading-[46px] capitalize">Benefits Of Learning
                            From <span class="text-title--insert">SkillCare</span></h2>
                        <p class="mt-[20px] max-w-[480px] text-[20px] leading-[34px] capitalize">Watch on-demand video
                            lectures from renowned instructors in
                            subjects such as Proggraming, business, computer science, data science, and language
                            learning.</p>
                    </div>
                    <div class="font-MontserratALT">
                        <button class="mt-[25px] font-bold text-[20px] text-white button">Start Learning</button>
                        <a class="underline text-read-more text-[20px] ml-[30px] decoration-read-more" href="#">Read
                            more</a>
                    </div>
                </div>
                <div class="relative">
                    <a class="absolute top-[50%] left-[50%] mr-[-50%] translate-x-[-50%] translate-y-[-50%] cursor-pointer"
                        href="#"><img src="./img/benefits/play-btn.png" alt=""></a>
                    <img class="w-[100%]" src="./img/benefits/video.png" alt="video">
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="font-Montserrat pb-[120px]">
                <h2 class="font-bold text-[38px] leading-[46px] text-center capitalize text-black max-w-[460px] m-auto">
                    What our student say <span class="text-title--insert">about Us</span></h2>
                <div class="about__cards-slider">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div>
                                        <div>
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design
                                                course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not
                                                only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to
                                                build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div>
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science
                                                course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly
                                                well structured
                                                with a very good approach of covering all the steps in their most basic
                                                form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design
                                                course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not
                                                only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to
                                                build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science
                                                course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly
                                                well structured
                                                with a very good approach of covering all the steps in their most basic
                                                form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design
                                                course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not
                                                only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to
                                                build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science
                                                course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly
                                                well structured
                                                with a very good approach of covering all the steps in their most basic
                                                form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img"
                                                    src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="flex items-center justify-center gap-[50px] mr-[20px] mt-[40px]">
                        <button class="disabled:opacity-[0.5]" type="button" data-slider="arrow-left"><img src="./img/about/arrow-left.svg"
                                alt="arrow-left" /></button>
                        <button class="disabled:opacity-[0.5]" type="button" data-slider="arrow-right"><img src="./img/about/arrow-right.svg"
                                alt="arrow-right"></button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="bg-instructor-bg">
        <div class="container">
            <div class="bg-instructor-bg-img bg-no-repeat min-h-[425px] flex justify-end items-center">
                <div>
                    <h2 class="font-Montserrat font-semibold text-[38px] leading-[46px] text-title max-w-[490px]">Are
                        you interested in becoming an instructor?</h2>
                    <a class="mt-[30px] inline-block font-MontserratALT font-bold text-[20px] text-instructor__button button"
                        href="#">Join With Us </a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="mt-[50px] pb-[45px]">
                <div class="grid grid-cols-4">
                    <ul>
                        <h4 class="footer__links-title">Services</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Online Instructor</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Premium E Course</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">E Books</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Our Blogs</a></li>
                    </ul>
                    <ul>
                        <h4 class="footer__links-title">Information</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Join Us</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Get Promo</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Premium Feature</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Schedule</a></li>
                    </ul>
                    <ul>
                        <h4 class="footer__links-title">Company</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Patnership</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Terms of Use</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">About</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Contact</a></li>
                    </ul>
                    <ul>
                        <h4 class="footer__links-title">Get in Touch</h4>
                        <li class="font-Nunito text-[20px] leading-[30px] text-footer__link">Follow us on social media
                            and stay updated with the latest information
                            about our services</li>
                        <div class="mt-[60px] flex gap-[25px]">
                            <a href="#"><img src="./img/footer/facebook.svg" alt="facebook"></a>
                            <a href="#"><img src="./img/footer/twitter.svg" alt="twitter"></a>
                            <a href="#"><img src="./img/footer/instagram.svg" alt="instagram"></a>
                            <a href="#"><img src="./img/footer/pinterest.svg" alt="pinterest"></a>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
        <div class="bg-footer-rights-bg py-[35px] px-[120px]">
            <div class="container">
                <div class="flex justify-between items-center">
                    <a href="#"><img src="./img/header/Logo.png" alt="Logo"></a>
                    <p class="font-Montserrat font-semibold text-[20px] text-footer__link">© Skillcare 2021 all rights
                        reserved</p>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>